@font-face {
	font-family: 'Coolvetica';
	src: url('../coolvetica.eot');
}
/*
@font-face {
	font-family: 'Coolvetica';
	font-weight: bold;
	src: url('../coolvetica.eot');
}
*/
img, div, input{ 
	/*behavior: url(../styles/iepngfix.htc);*/ 
}
body{
	
}
#bodylayer{
	filter:alpha(opacity=88);
	opacity:.88;
	width:100%;
	position:absolute;
	z-index:20;
	background-color:#fff;
	margin:0;
	padding:0;
}
#header{
	width:988px;
	height:238px;
	background:url(../art/headerimg.png) no-repeat;
	margin:24px auto 0 auto;
}
#sv{
	width:980px;
	height:224px;
	margin:5px 0 0 4px;
}
#logowrap{
	width:980px;
	margin:0 auto;
	/*opacity:.18*/
}
#panwrap{
	position:absolute;
	z-index:12;
	width:980px;
	text-align:right;	
}
#panoramaLocation{
	font-family:Helvetica;
	display:inline;
	float:right;
	color:#37507D;
	padding:3px 8px;
	border:none;
	font-size:12px;
	line-height:18px;
	width:600px;
	margin:2px -16px 0 0;
	display:none
	
}
table#refreshtable td#etappecel{
	background:url(../art/pantxt.png) no-repeat top left;
	padding:4px 0px 4px 16px
}
table#refreshtable td#refreshcel{
	padding:4px 12px 4px 4px;
	background:url(../art/refc.png) no-repeat;
}
img.edge{
	position:absolute;
	z-index:11;
}
img#lb{margin:2px 0 0 0}
img#rb{margin:2px 0 0 979px}
img#lo{margin:223px 0 0 0}
img#ro{margin:223px 0 0 979px}
#logotekst{
	position:absolute;
	z-index:10;
	margin:140px 0 0 64px;
	width:252px;
	height:80px;
	background:url(../art/tclogo.png) no-repeat;
}
#eptxt, #txtxt{
	display:none;
}
#glogo{
	width:150px;
	opacity:.9;
	margin:12px 0 0 818px
}
#navigatie{
	width:980px;
	height:80px;
	padding:4px;
	background:url(../fotos/navbg.jpg) no-repeat;
	margin:5px auto 10px auto;
	/*opacity:.18*/
}
#navigatie ul#squares, #navigatie ul#squarebgs, #navigatie ul#navs {
	list-style:none;
	margin:0;
	padding:0	
}
#navigatie ul#squares{
	position:absolute;
	z-index:1
}
#navigatie ul#navs{
	position:absolute;
	z-index:2
}
#navigatie ul#squarebgs li{
	width:80px;
	height:80px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	margin-right:10px;
	display:inline;
	float:left;
	box-shadow:0 0 2px 0 #000;
	-webkit-box-shadow:0 0 4px 0 #000;
	-moz-box-shadow:0 0 2px 0 #000;
	cursor:pointer;
}

#navigatie ul#squares li{
	width:80px;
	height:80px;
	margin-right:10px;
	display:inline;
	float:left;
	opacity:.9;
	cursor:pointer;
	background:url(../art/squarebg.png) no-repeat;
	filter:alpha(opacity=90);
}
#navigatie ul#squares li.current{
	opacity:0;
	filter:alpha(opacity=0);
}
#navigatie ul#navs li{
	width:80px;
	height:80px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	margin-right:10px;
	display:inline;
	float:left;
	cursor:pointer;
}

#navigatie ul#squares li#lq_11,#navigatie ul#squarebgs li#lsq_11{
	margin-right:0	
}
#navigatie ul#navs li a:link,#navigatie ul#navs li a:visited{
	background:url(../art/nav_link.png) no-repeat;
	color:#fff;
	font-family:Coolvetica, Helvetica,Tahoma,Arial;
	font-weight:bold;
	text-align:center;
	width:100%;
	height:23px;
	line-height:23px;
	border-top:1px transparent solid;
	text-decoration:none;
	display:block;
	font-size:13px;
	position:relative;
	bottom:-56px;
}
#navigatie ul#navs li a:hover{
	background:url(../art/nav_hover.png) no-repeat;
}
#navigatie ul#navs li a.current:link,#navigatie ul#navs li a.current:visited,#navigatie ul#navs li a.current:hover{
	background:url(../art/nav_hover.png) no-repeat;
	opacity:.85;
	filter:alpha(opacity:85);
}
#marquee{
	width:988px;
	height:34px;
	background:url(../art/marqueebg.png) no-repeat;
	margin:0 auto 0 auto;
}
#marqueetxt{
	width:180px;
	height:28px;
	color:#fff;
	font-family:Verdana;
	line-height:26px;
	padding:3px 15px;
	font-size:11px;	
	text-shadow:0 1px 1px #ccc
}
#marqueeitems{
	width:772px;
	height:28px;
	position:absolute;
	z-index:1;
	margin:0 0 0 204px;
	overflow:hidden;
}
ul#mitems{
	list-style:none;
	margin:0;
	padding:0;
	margin-left:774px
}
ul#mitems li{
	width:750px;
	display:inline;
	float:left;
	line-height:34px;
	padding:0 12px;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#37507D;
}
#content{
	width:988px;
	margin:0 auto;
	padding:0 0 10px 0;
	/*opacity:.18*/
}
#leftcontent{
	width:808px;
	float:left;
	display:inline;	
}
#left{
	width:444px;
	float:left;
	display:inline;
}
#right{
	width:354px;
	float:left;
	display:inline;
	margin-left:10px;
}
#rightcontent{
	width:170px;
	margin-left:10px;
	float:left;
	display:inline;	
}
.cloud{
	margin-bottom:16px	
}
p.banner{
	padding:0; 
	text-align:center; 
	margin:24px 0 4px 0
}
#left .cloud{
	background:url(../art/cloudbg.png) no-repeat bottom;
}
#right .cloud{
	background:url(../art/cloudbgmed.png) no-repeat bottom;
}
#rightcontent .cloud{
	background:url(../art/cloudbgsmall.png) no-repeat bottom;
}
.cloudtxt{
	padding:16px 12px 8px 12px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	line-height:135%;
}
.cloud h3{
	font-family:'Coolvetica', Helvetica,Tahoma,Arial;
	padding:10px 10px 0 10px;
	color:#37507D;
	margin:-8px 0 0 0;
	position:absolute;
	z-index:1;
	width:424px;
	height:34px;
	padding:12px 10px;
}
#left .cloud h3{
	background:url(../art/cloudtop.png) no-repeat top;
}
#right .cloud h3{
	background:url(../art/cloudtopmed.png) no-repeat top;
	width:334px;
}
#rightcontent .cloud h3{
	background:url(../art/cloudbgsmalltop.png) no-repeat top;
	width: 150px;
}
#footer{
	height:24px;
	clear:both;	
}
#w1024{
	width:1024px;
	background-color:#ccc;
	height:2px;
	margin:0 auto	
}
#map{
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border:#37507D solid 1px;
	height:400px;
	width:420px;
}
#content a:link, #content a:visited{
	font-family:Arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	text-shadow:none;
	color:#3D5A8D;
}
#content a:hover{
	color:#101010;
	text-shadow:0 1px 1px #fff;
}
#login{
	width:318px;
	height:222px;
	margin:180px auto 0 auto;
	position:absolute;
	z-index:21;
	filter:alpha(opacity=100);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#37507D;
	background:url(../art/loginbg.png) no-repeat transparent;
	padding:18px 24px;
	display:none;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
	zoom: 1;
}
.logintxt{
	padding:0px 12px;
	margin:0;
}
#login h3{
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #3D5A8D), color-stop(.4, #3D5A8D), color-stop(.6, #37507D),color-stop(1, #37507D));
	background-image: -moz-linear-gradient(top, #3D5A8D, #3D5A8D 40%, #37507D 60%, #37507D);
	margin:0;
	padding:8px 12px;
	color:#fff;
	font-family:Coolvetica, Helvetica,Tahoma,Arial;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
#login h3 a{
	float:right; 
	color:#fff; 
	text-decoration:none	
}
input.login{
	border:1px #37507D solid;
	float:right;
	padding:5px;
	width:160px;
	border:none;
	background:url(../art/inputbg.png) no-repeat;
}
input.postcode{
	background:url(../art/inputpcbg.png) no-repeat;
}
input.leeftijd{
	background:url(../art/inputltbg.png) no-repeat;
}
input.ploegnaam{
	background:url(../art/inputpnbg.png) no-repeat;
	height:18px;
}
input#ploegnaam, input#ploeg{
	float:none;
	width:313px;
	padding:3px;
	font-style:italic;
	font-size:14px
}
#inlogmessage{
	color:red;	
}
#selecttop{
	height:12px;
	font-size:1px;
	background:url(../art/selectmenubg.png) no-repeat top;
	display:block
}
#selectbottom{
	height:12px;
	font-size:1px;
	background:url(../art/selectmenubg.png) no-repeat bottom;
	display:block
}
#currentstage{
	background:url(../art/selectmenubg.png) no-repeat center center;
	height:24px;
	width:100%;
}
#currentstage tr td{
	padding:0 3px;
	color:#37507D;
}
#currentstage tr td.etnr{
	font-weight:bold;
	text-align:center;
	width:20px;
	padding-left:5px
}
#currentstage tr td.ettxt{
	width:214px;
	width:212px;
	color:#37507D;
	font-weight:bold;
	font-size:11px
}
#currentstage tr td.etdt{
	font-style:italic	
}
#currentstage tr td.etar{
	padding-right:5px;
	text-align:right;
	width:16px;
	cursor:pointer
}
#allstages{
	background:url(../art/etappesbg.png) no-repeat bottom;
	position:absolute;
	z-index:22;
	display:none;
	width:314px;
	padding:4px 8px;
	margin-top:-8px;
	
}
#arrowdown{
	margin:4px auto 0 auto;
	width:0;
	height:0;
	border:5px transparent solid;
	border-top-color:#fff;
}
.message{
	color:red;
	padding:8px;
	font-weight:bold
}
input#logout{
	float:right	
}
a#editpnhref{
	float:right	
}


.api_item{
	clear: both;
	padding: 5px;
	box-shadow: 0 0px 2px 0 #666;
	-moz-box-shadow: 0 0px 2px 0 #666;
	-webkit-box-shadow: 0 0px 4px 0 #666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 10px;
	background-color: rgba(255,255,255,.4);
}
.api_image_span{
	float: left;
}
.api_image{
	margin-right: 5px;
	float: left;
	vertical-align: top;
	width: 48px;
}
.api_user{
	text-transform: capitalize;
}
.api_text{
	word-wrap: break-word;
}
.api_date{
	display: block;
	font-size: 0.8em;
}
.api_clear{
	clear: both;
}
img#refresh{
	float:right;
	margin-left:8px;
	cursor:pointer;
}
#selridertabel{
	width:520px;
	height:360px;
	overflow:auto	
}
#kiesrenner{
	position:absolute;
	z-index:21;
	width:800px;
	height:518px;
	padding:3px;
	overflow:auto;
	display:none;
	opacity:1;
	filter:alpha(opacity=100);
	background:url(../art/rennersbg.png) transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
	zoom: 1;
}
#rennerselect{
	width:500px;
}
#kiesrenner h3{
	margin:0;
	padding:6px 12px;
	background-color:transparent;
	color:#fff;
	font-family:Coolvetica, Helvetica,Tahoma,Arial;
}
#rennerselect{
	margin-bottom:8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px	
}
#rennerselect th,#rennerselect td{
	padding:3px;
	text-align:left;
	border-top:1px transparent solid;
	border-bottom:1px transparent solid;
}
#rennerselect tr.trhover td{
	background-color:#fc0;
	border-top:1px #37507D solid;
	border-bottom:1px #37507D solid;
}
#rennerselect tr td.lightgrey{
	color:#ccc;	
}
#rennerselect tr.trhover td.lightgrey{
	background-color:transparent;
	border-color:transparent	
}
#rennerselect a{
	color:#37507D;
	text-decoration:none;
}
a#closesel{
	color:#fff;
	float:right	
}
#renners td{
	padding:3px;
	font-size:12px;
	background:url(../art/rennercel.png);
	border-top:1px #CBDFF0 solid;
	border-bottom:1px #CBDFF0 solid;
	color:#37507D
}
#renners tr td.firstcel{
	background:url(../art/rcel.png) no-repeat transparent;
	border:none	
}
#renners tr td.lastcel{
	background:url(../art/rcel.png) no-repeat top right transparent;
	border:none	
}
#renners tr.firstrow td.firstcel{
	background:url(../art/thbg.png) no-repeat transparent;
	border:none
}
#renners tr.firstrow td.lastcel{
	background:url(../art/thbg.png) no-repeat top right transparent;
	border:none
}

#renners tr.nofr td{
	padding:3px;
	font-size:12px;
	background:url(../art/rennercel.png);
	border-top:1px #CBDFF0 solid;
	border-bottom:1px #CBDFF0 solid;
	color:#37507D
}
#renners tr.nofr td.firstcel{
	background:url(../art/rcel.png) no-repeat transparent;
	border:none	
}
#renners tr.nofr td.lastcel{
	background:url(../art/rcel.png) no-repeat top right transparent;
	border:none	
}

#renners td.editcel{
	background-color:#EDF6FF;
}
div.ellips{
	width:178px;
	overflow:hidden;
	height:18px;
	line-height:18px	
}
div.innerellips{
	width:500px	
}
a.teamhref:link,a.teamhref:visited{
	display:block;	
}
input.nowidth{
	width:auto;
	padding:4px 6px;
}
select{
	font-size:14px
}
#ploegnaamdiv{
	font-size:14px;
	background-color:none;
	background:url(../art/plgnmbg.png) no-repeat;
	margin:4px;
	padding:7px 6px 7px 4px;
	font-weight:bold;
	color:green;
	border-color:transparent;
	width:404px
}
#pnform{
	margin:4px;
}
table.popular{
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background-color:rgba(255,255,255,.18);
	border:1px rgba(255,255,255,.8) solid;
}
table.popular td{
	padding:0 3px	
}
#login a{
	color:#37507D;
	font-weight:bold;
	text-decoration:none
}
input.submit{
	float:right;
	padding:0;
	width:auto;
	overflow:visible;
	height:22px;
	line-height:14px;
	font-weight:bold;
	margin:2px;
	border:0;
	width:auto;
	color:#fff;
	background-color:#3D5A8D;
	background:url(../art/submitbg.png) repeat-x center center;
	border:1px transparent solid;
	padding:3px
}
.aanmeldtijd{
	margin:35px 0 0 0;
}
img#htop, img#hbottom, img#hleft, img#hright{
	display:block;
	position:absolute;
	z-index:11;
}
img#hbottom{
	margin-top:227px	
}
img#hleft{
}
img#hright{
	margin-left:983px	
}
#googlevoorw{
	width:220px;
	margin-left:760px	
}
#google{
	margin:202px 0 0 6px	
}
#rdetails{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px
}
#rdetails h1{
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal
}
img.ronding{
	position:absolute;
	z-index:12;
	filter:alpha(opacity=60);
	display:block
}
img#rlt{
	margin:3px 0 0 3px	
}
img#rrt{
	margin:3px 0 0 981px	
}
img#rrb{
	margin:225px 0 0 981px	
}
img#rlb{
	margin:225px 0 0 3px	
}